CLD-601 Details

Other IDs this deficiency may be known by:

CVE ID CVE-2018-3174 (nvd) (mitre) (debian) (archlinux) (red hat) (suse) (ubuntu)
Other ID(s)

Basic Information:

Affected Package(s) mariadb
Deficiency Type SECURITY
Date Created 2018-11-06 14:46:53
Date Last Modified 2018-11-07 13:47:33

Version Specific Information:

Cucumber 1.0 i686 fixed in mariadb-10.1.37-i686-1
Cucumber 1.0 x86_64 fixed in mariadb-10.1.37-x86_64-1 and mariadb-lib_i686-10.1.37-lib_i686-1

Cucumber 1.1 i686 fixed in mariadb-10.1.37-i686-1
Cucumber 1.1 x86_64 fixed in mariadb-10.1.37-x86_64-1 and mariadb-lib_i686-10.1.37-lib_i686-1

Details:

None